<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff79e1d7aab4284b778df0c6fba13205">
  <dict>
    <!--2022-05-24 11:01:15.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 11:01:15.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:01:15.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2022-05-24 11:01:15.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:01:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:01:15.000-->
    <string key="virtualnet_operatorname">Happy</string>
  </dict>
</config>
